
.logo-img {
    height: auto;
    transition: 0.3s width ease-in-out;
}

.sticky .logo-img {
    height: auto;
    width: 70%;
}


header#section-header, div#zone-service, #zone-footer-bottom-wrapper, .mean-container .mean-bar, .mean-container .mean-nav ul {
    background: #243d51;
}

div#region-footer-second, div#zone-preface {
    border-bottom: solid 3px  #F5821F;
}

div#zone-preface {
    border-top: solid 3px #F5821F;
}
div#region-footer-second, .front .view-congress-issues .views-row {
    background: rgba(36, 61, 81, 0.81);
}


.fa-2x:hover, #zone-footer-bottom-wrapper a:hover, div#region-service a:hover, div#region-footer-second a:hover, div#region-content a:hover {
	color: #F5821F !important;
}

a:link, a:visited {
    color: #243d51;
}


.hprotator-text-block h2 a, div#hp_top_read_more a {
    color: #F5821F !important;
}

#zone-branding-wrapper.sticky {
	background: #243d51 !important;
}